.woocommerce-notices-wrapper {width: 100%;display:none!important}
#wp-admin-bar-search {display:none!important}
.woocommerce-notices-wrapper {position: fixed;bottom: 00px;right: 30px;z-index: 1000;max-width: 400px;}
.wc-block-components-totals-item.wc-block-components-totals-footer-item>* {font-family:onest-light;font-weight: 500!important;}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {color:rgb(var(--dark))}
.wc-block-cart-item__product .wc-block-components-product-badge, .wc-block-cart-item__total .wc-block-components-product-badge, .wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {display:none!important}
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover {color: #fff !important;background-color: transparent !important;box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.3);}
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {text-decoration:none;color: rgb(var(--dark)) !important;border-radius: 6px;display: inline-block;cursor: pointer;vertical-align: top;padding: 22px 15px;background-color: rgba(var(--lime), 1) !important;color: #000;font-size: 20px;font-family: Onest-Black, sans-serif;text-transform: uppercase;transition-property: all;transition-duration: 350ms;transition-delay: 0ms;transition-timing-function: ease;}
.wc-block-cart__sidebar .wc-block-components-totals-wrapper, .wc-block-cart__sidebar .wp-block-woocommerce-cart-order-summary-block{border-color:transparent!important}
.wc-block-cart-item__wrap {display:grid!important;
	grid-template-areas:
    "A A C C"
		"B B C C"
    "B B D D"
		"B B D D";}
td.wc-block-cart-item__total .wc-block-cart-item__total-price-and-sale-badge-wrapper {display:flex!important;gap:5px}
.wc-block-components-product-name {grid-area: A;}
.wc-block-components-product-metadata {grid-area: B;}
.wc-block-cart-item__quantity  {grid-area: C;}
.wc-block-cart-item__prices {grid-area: D;}.wc-block-components-product-price__value.is-discounted {display:block!important}
.woocommerce-error, .woocommerce-info, .woocommerce-message{background: rgba(var(--dark))!important;color: #fff!important;border-radius: 4px!important;border-top-color: rgba(var(--lime))!important;transition: opacity 1s;}
.variations_form th{padding: 8px 0 0 0!important;}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {font-size: 25px!important;font-weight: 700;padding: 10px!important;line-height: 45px;height: auto;box-shadow: none;}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):focus, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {background:rgb(var(--lime))!important}
.product-type-simple .summary.entry-summary>p.price {margin-bottom:20px!important}
.product del bdi span {display:none!important}
.woocommerce div.product span.price del bdi {color: gray!important;font-size: 25px!important;line-height: 25px!important;font-family:onest-light!important}
body.single-product span.onsale {}
body.single-product span.onsale {background: rgb(var(--lime));border-radius: 4px;color: rgb(var(--dark));min-height: 5px;position: relative;display: inline-block;top: -25px;right: 0;left: 0;display: inline;height: fit-content;font-size: 30px;line-height: 20px;padding: 10px 20px;margin-left: 0;}
.woocommerce ul.products li.product .onsale {top: 9em!important;left: 14em!important;right:auto!important;margin: 0!important;background: rgb(var(--lime));border-radius: 4px;color: rgb(var(--dark));min-height: 5px;line-height:35px;padding:0 10px}
.woocommerce div.product span.price del {font-size:35px!important}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {color:rgb(var(--dark))!important}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {opacity: 1;display: inline-block;font-size: 40px!important;}
.product-type-variable .summary.entry-summary>p.price {display:none!important}
.woocommerce-variation-price {margin-bottom:20px}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {background: rgba(var(--dark))!important;color: #fff!important;}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {color: rgba(var(--lime))!important;}
.woocommerce-notices-wrapper .button {float: left!important;margin-top: 20px!important;}.woocommerce-notices-wrapper .button:hover {border: 3px solid rgba(var(--lime)) !important;}
.woocommerce-cart h1 {font-size: 68px !important;text-align: left !important;text-transform: uppercase !important;    line-height: 81px !important;font-family: Onest-Black, sans-serif !important;color: #222222;margin-bottom: 40px !important;padding: 0 0 2% 0 !important;}
tr.wc-block-cart-items__row {position:relative}
.wc-block-cart-item__remove-link {position:absolute;right:0;font-size:1px!important;line-height:1px!important}
.wc-block-cart-item__remove-link:before {content:"X";transition: transform 0.1s ease-in !important;border: none !important;cursor: pointer !important;position: absolute !important;right: 0px !important;top: 0px !important;min-width: 50px !important;min-height: 50px !important;text-align: center !important;background-color: rgba(var(--lime), 1) !important;z-index: 1 !important;display: flex !important;justify-content: center !important;align-items: center !important;font-size: 40px !important;font-weight: 200 !important;}
.wc-block-cart-item__wrap {justify-content: space-between;display: flex}
.one-container #content.site-content {padding:0; display:block; background: #f2f2f2}
.one-container #content.site-content {background:transparent}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin-bottom:53px!important}
body {background: #f2f2f2!important;font-family: Montserrat, sans-serif!important;}
.single-product h1 {font-weight:700}
.single-product .woocommerce-breadcrumb {padding-top:0!important;margin-top:0!important}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {margin-top:0!important}
.single-product #cta3 {margin-left: -2.1%;margin-right: -2.1%;margin-top: 0!important;}
.single-product.woocommerce .quantity input.qty {box-shadow: none!important;font-weight: 900!important;font-size: 30px!important;border-color:transparent!important;width:5em!important;padding: 9px!important;}
ul.products {width: 100%;display: grid!important;grid-template-columns: repeat(3, 1fr);gap: 40px;}
ul.products:before, ul.products:after {display:none!important} 
ul.products li {width:100%!important;height:100%}
ul.products li a {height:100%}
.kheader-icon {position:relative}
.basket-btn__counter {position: absolute;top: 3px;right: 3px;background: #fff;border-radius: 2px;color: #222222;display: flex;line-height: 16px;font-size: 16px;padding: 4px 4px 1px 4px;}
#page.site .wp-block-woocommerce-cart.alignwide {margin-left:0!important;width:100%!important;max-width:100%!important}

@media (max-width:1000px) {
	button.woocommerce_checkout_place_order {margin-bottom:25px!important}
	.woocommerce-checkout article h1{font-size: 48px !important;text-align: left !important;text-transform: uppercase !important;line-height: 48px !important;font-family: Onest-Black, sans-serif !important;color: #222222;margin-bottom: 40px !important;padding: 0 !important;}	.wc_payment_methods.payment_methods.methods {display:none}
	#order_review {width:100%}
	tr.order-total th, tr.order-total td {padding:0!important}
	tr.order-total {flex-wrap:wrap;justify-content:space-between;gap:15px;width:100%}
	.woocommerce-checkout #payment ul.payment_methods li {line-height: 24px;padding-bottom: 0;}
	.woocommerce-terms-and-conditions-wrapper {font-size: 12px;order: 2;}
	.woocommerce-checkout #payment {padding-left:26px; padding-bottom:0!important;margin-bottom:60px!important}
	.woocommerce-checkout #payment ul.payment_methods {padding:0!important}
	.woocommerce-checkout #payment div.form-row {padding:20px 0 0 0!important;display: flex;flex-wrap: wrap;} 
	.checkout.woocommerce-checkout {flex-wrap:wrap;gap:30px!important}
	button.wc-block-cart-item__remove-link {position: absolute!important;left: -35px;top: 0;right:auto!important}
	.wc-block-cart-item__quantity {position:relative}
	button.wc-block-cart-item__remove-link:before {background-color:rgb(var(--dark))!important;color:#fff!important;font-size:30px!important;min-width:40px!important;min-height:40px!important}
	.wc-block-cart-items .wc-block-cart-items__row {display: grid!important;gap:10px; grid-template-columns:auto!important;grid-template-areas:
        "I N N N"
				"I N N N"
        "P P P P";
}	
	.wc-block-cart-item__image {grid-area: I;max-width:60px;padding:0!important}
	.wc-block-cart-item__product {grid-area: N}
	.wc-block-cart-item__total {grid-area: P;grid-row-start: 2!important;font-family: onest-black;
        font-size: 20px !important;}
	.wc-block-cart-item__wrap {display:grid!important;
	grid-template-areas:
    "A A A A"
		"B B B B"
    "C C C C"
		"D D D D"!important;}
.wc-block-components-product-name {grid-area: A;font-family: onest-black;text-transform: uppercase;margin:0!important}
.wc-block-components-product-metadata {grid-area: B;margin:0!important}
.wc-block-cart-item__quantity  {grid-area: C;grid-row-start: 3!important;}
.wc-block-cart-item__prices {grid-area: D;font-size: 14px;}
	.tax-product_cat #page.site {margin-bottom: 70px;} #page.site {padding-left: 2%;padding-right: 2%;position: relative;padding-top: 70px;background: transparent;}
	ul.products {grid-template-columns: repeat(1, 1fr)!important;}
	.page-id-11 #page.site{padding-top:0}
	.single-product .product .woocommerce-product-gallery {width: 100%!important;margin-bottom:10px!important}
	h1.product_title {font-size: 35px!important;line-height: 35px!important;margin-bottom:20px!important}
	.single-product .price {text-align:center}
	.single-product.woocommerce div.product form.cart {display: flex!important;
	justify-content: center!important;width:100%!important}
	.single-product .inside-article, .woocommerce #content div.product div.summary {width:100%!important;padding-left:0!important}
	.single-product #page.site {padding-top:30px}
	.single-product bdi {font-size: 50px!important;margin-right: 0!important;}
	.single-product #tab-1 {padding-top:0!important;margin-top:0!important}
	.single-product .tab-nav {flex-wrap:wrap;}
	.single-product .tab-btn {width:100%;padding-left: 20px;padding-right: 20px;}
	.single-product div.product .woocommerce-product-gallery .flex-viewport {width:100%!important;float:none!important}
	.single-product div.product .woocommerce-product-gallery ol.flex-control-thumbs {width:100%!important;float:none!important;display: flex;gap: 10px;margin-top: 10px;}
	.icon-block_cart-mob {z-index: 9998!important;position: absolute!important;top: 0px!important;right: 70px!important;}
	.characteristic__group {
    display: grid;
    grid-template: repeat(1, 1fr) / repeat(1, 1fr)!important;
    gap: 20px;}
	.tab-pane {padding: 20px!important;}
	section#childcat {padding:0!important}
	/*end @media (max-width:1000px)*/
}
@media (min-width:1001px) and (max-width:1500px) {
	.kh02 a {font-size:15px!important; padding:10px 15px!important;}
}
@media (min-width:1001px) {
	.woocommerce-cart #page.site, .single-product #page.site, .woocommerce-checkout  #page.site{padding-top:70px!important}
	.tax-product_cat #page.site {margin-bottom: 146px;} #page.site {padding-left: 2%;padding-right: 2%;position: relative;padding-top: 146px;background: transparent;}
	.page-id-11 #page.site {padding-top: 0!important;}
	li.product bdi {margin-right: 0!important;}
	.wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block {width:32%!important}
	.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block {width:68%!important}
	table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-total {width:200px!important}
	.wc-block-cart-item__product .wc-block-cart-item__remove-link:before {content: "X";transition: transform 0.1s ease-in !important;border: none !important;cursor: pointer !important;position: absolute !important;right: -20px!important;top: -50px!important;text-align: center!important;z-index: 1!important;display: flex!important;justify-content: center!important;align-items: center!important;background: rgb(var(--dark))!important;color: #fff;font-size: 14px!important;font-weight: 600!important;min-width: 20px!important;min-height: 20px!important;}
	table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-image {width:150px!important}
	.wc-block-cart-item__image img {height:134px;object-fit:cover}
	.wc-block-components-product-price {font-size:20px}
	.wc-block-components-sidebar .wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover{background: rgb(var(--dark))!important;box-shadow: none!important;}
	#order_review {max-width:600px}
	#order_comments {height:200px!important;border-radius:0}
	.checkout.woocommerce-checkout {margin-bottom:150px}
	.woocommerce-checkout article h1 {font-size: 68px !important;text-align: left !important;text-transform: uppercase !important;margin-bottom: 40px !important;margin-top: 0px !important;padding: 0 0 2% 0 !important;line-height: 81px !important;padding-top: 0% !important;color: #222222;font-family: onest-black;}
}
.woocommerce-order-received .woocommerce-order-details, .woocommerce-order-received .woocommerce-customer-details, .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{display:none}
.woocommerce-order-received .woocommerce-order {margin-bottom:200px}
.wc-block-cart__submit {background: rgb(var(--dark));color: #fff;padding: 20px;border-radius: 0 0 4px 4px;margin: 0;}
.wp-block-woocommerce-cart-order-summary-block {background: rgb(var(--dark));color: #fff;padding: 20px;border-radius: 4px 4px 0 0;margin: 0!important;text-transform:uppercase}
#payment .woocommerce-privacy-policy-text {margin-bottom: 40px;}
.woocommerce table.shop_table {margin:0!important}
.woocommerce-checkout #payment ul.payment_methods {border-color: transparent!important;padding: 0 0 0 20px!important;}
.woocommerce-checkout-review-order-table thead,.woocommerce-checkout-review-order-table tbody, .woocommerce-checkout-review-order-table .cart-subtotal{display:none!important}
.woocommerce-checkout-review-order-table .order-total {display:flex;justify-content:flex-start;font-weight:500;border-color:transparent!important;}
.woocommerce-checkout-review-order-table .order-total >*, .woocommerce table.shop_table {border-color:transparent!important}
.checkout.woocommerce-checkout {display:flex;justify-content:space-between;gap:200px}
.woocommerce form .form-row.form-row-first {width:100%!important}
.woocommerce-checkout #payment {background: rgb(var(--dark))!important;color: #fff;font-size: 20px;border-radius: 0 0 4px 4px;padding: 0 20px 20px 20px;}
.woocommerce table.shop_table {background: rgb(var(--dark))!important;color: #fff;font-size: 30px;border-radius: 4px 4px 0 0;text-transform: uppercase;padding: 20px 20px 0 26px;}
.woocommerce-checkout #payment ul.payment_methods li {text-transform: uppercase;line-height: 0;padding-bottom: 20px;}
.woocommerce-terms-and-conditions-wrapper {font-size:16px}
.woocommerce-terms-and-conditions-wrapper a {color:#fff!important}
.woocommerce-checkout #payment ul.payment_methods li input {opacity:0;height: 15px!important;}
.checkout.woocommerce-checkout .col-1, .checkout.woocommerce-checkout .col-2 {width:100%!important}
.woocommerce-cart-form, .woocommerce-cart-form {display:none!important}
.checkout.woocommerce-checkout h3 {display:none!important}
button.wc-block-cart-item__remove-link {color: transparent!important;}
.wc-block-cart-item__prices .price:before,.wc-block-cart-item__prices >* {color:gray!important}
.wc-block-components-quantity-selector {width:130px!important}
.checkout.woocommerce-checkout input {border-radius:0!important;height:49px!important}
.woocommerce-additional-fields {margin-top:10px}
#place_order:hover {border: 1px solid rgb(var(--lime));}
#order_comments {border: 1px solid rgb(217 217 217)!important;}
.woocommerce ul.products li.product .onsale1 {width: 100%;position: absolute;left: 0;right: 0;text-align: center;display:flex;
top: 20%;}
.woocommerce ul.products li.product .onsale1 .onsale {position: relative;display: inline-block;top: 0!important;left: 0!important;right: 0!important;margin: 0 auto!important;}